### Method

# Gtk DropDownget_list_factory

#### Declaration [src]

    GtkListItemFactory*
    gtk_drop_down_get_list_factory (
      GtkDropDown* self
    )

#### Description [src]

Gets the factory that’s currently used to populate list items in the popup.

Gets property | `Gtk.DropDown:list-factory`

#### Return value

Type: `GtkListItemFactory`

The factory in use.

The data is owned by the instance.
The return value can be `NULL`.